body {
    font-family: 'Arial', sans-serif;
    background-color: #2c3e50;
    color: #ecf0f1;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    text-align: center;
    max-width: 800px;
    padding: 20px;
    background-color: #34495e;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

h1 {
    font-size: 3.75em;
    margin-bottom: 100px;
    color: #e74c3c;
    padding-right:2em;
}

p {
    font-size: 1.2em;
    line-height: 1.6;
    margin-top:20px;
    color: #3498db;
}
a {
    text-decoration: none;
}
a p{
    color: #76cb83;
    text-decoration: none;
}
body a h2{
    color: #76cb83;
}
footer{
    bottom:0;
    position:fixed;
}

@media only screen and (max-width: 500px) {
    head{
        font-size: 2em;
        flex-direction:column;
    }
    header{
        font-size: 1em;
        flex-direction:column;
        margin-left: 10em;
    }
    body{
        font-size: 1em;
        align-self: center;
        max-width:max-content;
        flex-direction: column;
        padding-bottom:10px;
    }
    footer{
        font-size: 0.5em;
        margin-bottom:3em;
    }
  }